Subject: window boxes

From: [email-masked] (ejusers)
Date: Tue, 21 Mar 1995 17:13:48 GMT

Greetings to all.

My boyfriend purchased a seed starter kit with canterbury bells, lavendar, 
forget-me-not, and geranium seeds as a gift.  I live in an apartment and 
have no outdoor space in which to plant.  I would like to transplant the 
seedlings into window boxes or pots when they are big enough.  

My main question is, when can I start the seeds?  I live in Terre Haute, 
IN.  I'm a transplant myself, originally from Pgh, and I'm not sure when the 
last frost will approximately take place.  Any suggestions would be greatly 
appreciated.  

Thanks...M A Chasko
         [email-masked]